{
   "back_to_top": {
      "message": "Back to top"
   },
   "cancel_text": {
      "message": "Cancel"
   },
   "context_menu": {
      "message": "Context Menu"
   },
   "database_title": {
      "message": "Database"
   },
   "default_zoom_size": {
      "message": "Default Zoom Size"
   },
   "domain_text": {
      "message": "Domain"
   },
   "enable_text": {
      "message": "Enable"
   },
   "hotkeys_title": {
      "message": "Hotkeys"
   },
   "maximum_zoom_size": {
      "message": "Maximum Zoom Size"
   },
   "minimum_zoom_size": {
      "message": "Minimum Zoom Size"
   },
   "option_page_title": {
      "message": "Option Page"
   },
   "option_text": {
      "message": "Option"
   },
   "save_text": {
      "message": "Save changes"
   },
   "system_parameter_title": {
      "message": "System Parameters"
   },
   "update_info_message": {
      "message": "EZ Zoom support multi-language(en, zh_TW) now."
   },
   "update_information_title": {
      "message": "Update Information!"
   },
   "warning_message": {
      "message": "This is offline storage. Can not sync."
   },
   "warning_title": {
      "message": "Warning!"
   },
   "zoom_in_text": {
      "message": "Zoom In"
   },
   "zoom_out_text": {
      "message": "Zoom Out"
   },
   "zoom_reset_text": {
      "message": "Zoom Reset"
   },
   "zoom_step": {
      "message": "Zoom Step"
   },
   "zoom_text": {
      "message": "Zoom"
   }
}
